﻿/* andreas00 - an open source xhtml/css website layout by Andreas Viklund  - http://andreasviklund.com/ . Free to use for any purpose as long as the proper credits are given to the original author.
Version: 2.0 (Jan 29, 2007) */

body {
	background:url(img/bg.gif) repeat-y top center #eaeaea;
	color:#3a3a3a;
	margin:0 auto;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;
}

/* Main layout and header */
#wrap {
	background:#fff;
	color:#303030;
	width:980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 0px;
}
#bandeau {
	height:150px;
	margin:0 0 10px;
	padding:0;
	background-color: #fff;
	background-image: url(../image/stu-image.png);
	background-repeat: no-repeat;
	background-position: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E7F6D7;
}
#menu {
	background-color: #FFF;
	height: 50px;
	margin-bottom: 0px;
}

#header h1 {font-size:2.5em; font-weight:400; letter-spacing:-2px; margin:0 0 4px 15px; padding:15px 0 0;}
#header h1 a,#header h1 a:hover {font-weight:400; padding:0;}
#header p {font-size:1.1em; letter-spacing:-1px; margin:0 0 20px 15px; padding:0 0 0 3px;}

/* Left sidebar and menu */
#leftside {
	clear:left;
	float:left;
	width:170px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#leftside ul.avmenu {
	list-style:none;
	margin:0 0 18px;
	padding:0;
	width:150px;
}
#leftside ul.avmenu li {display:inline; padding:0; width:150px;}
#leftside ul.avmenu li a {
	color:#0033FF;
	float:left;
	font-size:1em;
	font-weight:700;
	margin-bottom:5px;
	text-decoration:none;
	width:150px;
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-repeat: repeat-x;
	background-position: left bottom;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d8d8d8;
	border-right-color: #d8d8d8;
	border-bottom-color: #d8d8d8;
	border-left-color: #ccc;
}
#leftside ul.avmenu li a:hover,#leftside ul.avmenu li a.current {
	color:#66CC33;
	width: 150px;
	background-repeat: no-repeat;
	background-position: left bottom;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-left-color: #0C0;
	text-decoration: underline;
}
#leftside ul.avmenu ul {font-size:0.9em; margin:0 0 0 15px; padding:0 0 5px 0; width:133px;}
#leftside ul.avmenu ul a {padding:3px 1px 3px 5px; width:123px;}
#leftside ul.avmenu ul ul {font-size:1em; width:120px;}
#leftside ul.avmenu ul ul a {width:108px;}
#leftside h2 {font-size:1.5em; font-weight:400;}

#leftside .announce {background:url(img/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; clear:left; color:#505050; line-height:1.3em; margin:10px 0; padding:5px 5px 5px; width:134px;}
#leftside p,.announce p {font-size:0.9em;}

/* Right sidebar */
#extras {
	float:right;
	width:210px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20;
}
#extras p,#extras ul {font-size:0.9em; line-height:1.3em; margin:0 0 1.5em; padding:0;}
#extras li {list-style:none; margin:0 0 6px; padding:0;}
#extras h2 {
	font-size:1.6em;
	font-weight:400;
	letter-spacing:-1px;
	margin:0 0 6px;
	color: #10447E;
}

/* Main content variations */
#content {
	line-height:1.5em;
	text-align:left;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E7F6D7;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E7F6D7;
	padding-top: 0px;
	padding-right: 20;
	padding-bottom: 0;
	padding-left: 20px;
	float: left;
	width: 550px;
	word-spacing: normal;
	letter-spacing: normal;
}
#contentwide {line-height:1.5em; margin:10px 0 10px 160px; padding:0; text-align:left;}
#content h2 {
	font-size:1.8em;
	font-weight:400;
	letter-spacing:-1px;
	margin:8px 0 10px;
	padding:0;
	text-align: center;
	color: #419605;
}
#content h3 {
	font-size:1.5em;
	font-weight:400;
	margin:6px 0;
	padding:0;
	color: #03F;
}
#content img {background:#ccc; border:4px solid #f0f0f0; color:#303030; display:inline; padding:1px; margin:0 10px 5px 0;}
#content ul,#content ol {margin:0 0 16px 20px; padding:0;}
#content ul ul,#content ol ol{margin:2px 0 2px 20px;}
#content li {margin:0 0 2px 10px; padding:0 0 0 4px;}


/* search box*/
#search {
	float:right;
	padding:0;
	width:210px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003399;
}

#news {
	float:none;
	width:auto;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E7F6D7;
	padding-top: 10;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E7F6D7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}


/* Footer */
#footer {background:#fff; border-top:2px solid #dadada; clear:both; color:gray; font-size:0.9em; margin:0 auto; padding:8px 0; text-align:center; width:760px;}
#footer p {margin:0; padding:0;}
#footer a {background:inherit; color:gray; font-weight:400; text-decoration:none;}
#footer a:hover {text-decoration:underline;}

/* Links and paragraphs */
a {
	background:inherit;
	color:#166090;
	text-decoration:none;
	font-weight:700;
	margin-left: 10px;
}
a:hover {
	background:inherit;
	color:#3D8F09;
	text-decoration:underline;
}
a img {border:0;}
p {
	margin-top: 0;
	margin-bottom: 16px;
	margin-left: 20px;
	color: #000;
	text-align: justify;
}

blockquote {background:url(img/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; color:#505050; margin:16px; padding:7px 7px 7px 11px;}
blockquote p {font-size:1.1em; line-height:1.3em; margin:0;}

/* Tables and forms */
table {border:1px solid #d8d8d8; border-collapse:collapse; line-height:1.3em; width:95%; margin:0 0 16px; padding:0;}
caption {font-size:1.5em; font-weight:400; margin:0; padding:6px 0 8px; text-align:left;}
th {background:url(img/menubg2.gif) repeat-x bottom left #eaeaea; color:#505050; padding:7px; text-align:left;}
td {background:url(img/menubg.gif) repeat-x bottom left #f4f4f4; color:#303030; font-size:0.9em; padding:7px; text-align:left;}
input,textarea {border:1px solid #ccc; font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:1em; margin:0; padding:4px;}
label {margin:2px;}
input {width:200px;}
textarea {
	width:400px;
}

/* Search box*/
#searchbox label,.hide {display:none;}
#searchbox {margin:6px 0 16px; padding:0;}
#searchform {background:#fff; border:1px solid #ccc; color:#505050; font-size:0.9em; padding:4px; width:116px;} 

/* Various classes */
.announce h2 {
	color: #275088;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
.textright {margin:-10px 0 4px; text-align:right;}
.center {text-align:center;}
.small {font-size:0.8em;}
.large {font-size:1.3em;}
.highlighted {background:#f0f0f0; border:1px solid #b0b0b0; color:#303030; padding:3px;}
.button {background:url(img/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; color:#505050; font-weight:700; margin:0 0 15px; padding:7px 7px 7px 11px; width:120px;}
.left {float:left; margin:10px 10px 5px 0;}
.right {float:right; margin:10px 0 5px 10px;}
/*  MENU 1, level 2, active state (ACT) */

#main_menu
{
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	height: 40px;
	padding:0;
	background-color: #fff;
	background-repeat: repeat;
	background-position: left bottom;
	margin-top: 0;
	margin-right: 170px;
	margin-bottom: 10px;
	margin-left: 190px;
}
}


#menuleft
{
	float: left;
	width:200px;
	padding-left:10px;
	padding-right:0px;
	padding-top:10px;
	padding-bottom:10px;
}

#menu1H {
	display:block;
	list-style-type:none;
	text-transform: uppercase;
	margin-left:50px;
	padding-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#menu1H a {
	float:left;
	display:block;
	background:#fff;
	color: #0033FF;
	font-weight: bold;
	text-decoration: none;
	padding-top: 10px;
	padding-right:20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin-left:10px;
}
#menu1H a:hover {
	color:#3B8E08;
	font-weight: bold;
	background-color: #FFFFFF;
	padding-right:20px;
	padding-left: 20px;
}
.level1-no {
	font-size: 12px;
	padding-top:5px;
	padding-left:5px;
	color: #E7F6D7;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}


.level1-act {
	font-weight:bold;
	font-size: 12px;
	padding-top:10px;
	padding-left:5px;
	background-color: #E7F6D7;
	border-bottom-color: #999999;
	margin-bottom:2px;
	padding-bottom: 5px;
}

.level1-act A {
	color:#000099;
	border-bottom-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.level1-act A:hover{
	color:#3B8E3D;
}

.level2-no {
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	width: 160px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E7F6D7;
}

.level2-no A {
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	color:#3B8E08;
}
.level2-no A:hover {
	color:#0033FF;
}

.level2-act {
  font-size: 10px;
  font-weight:bold;
  padding-left:20px;
}
